2020年6月 2日(火) 12:59 JST

Dataproxyプラグイン-1.1.1

  • 2008年9月11日(木) 09:10 JST
  • 投稿者:
  • 表示回数 3,272
プラグイン

Geeklog-1.5.0に同梱されているPolls-2.0.1プラグインでサイトマップがエラーになっていたが、データベースの構造が変化していたのが原因だった。対策を施したDataproxy-1.1.1プラグインを公開した。なお、Sitemapプラグインの方は変更する必要はありません。